Debian Bug report logs - #650865
ITP: uftp -- Encrypted UDP based FTP with multicast

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Frank Maker <frank.maker@gmail.com>

Date: Sun, 4 Dec 2011 04:39:02 UTC

Owned by: Frank Maker <frank.maker@gmail.com>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#650865; Package wnpp. (Sun, 04 Dec 2011 04:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Maker <frank.maker@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 04 Dec 2011 04:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frank Maker <frank.maker@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: uftp -- Encrypted UDP based FTP with multicast
Date: Sat, 3 Dec 2011 20:34:39 -0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Frank Maker <frank.maker@gmail.com>
Severity: wishlist

  Package name    : uftp
  Version         : 3.6
  Upstream Author : Dennis Bush <bush@tcnj.edu>
  URL             : http://www.tcnj.edu/~bush/uftp.html
  License         : GPLv3
  Programming Lang: C
  Description     : Encrypted UDP based FTP with multicast
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Frank Maker <frank.maker@gmail.com>:
Bug#650865; Package wnpp. (Mon, 06 May 2013 14:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrea Lusuardi <uovobw@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Frank Maker <frank.maker@gmail.com>. (Mon, 06 May 2013 14:27:08 GMT) Full text and rfc822 format available.

Message #10 received at 650865@bugs.debian.org (full text, mbox):

From: Andrea Lusuardi <uovobw@gmail.com>
To: 650865@bugs.debian.org
Subject: ITP: uftp -- Encrypted UDP based FTP with multicast
Date: Mon, 6 May 2013 16:22:54 +0200
Hi Frank,
any news on this package? it's been pending for quite some time now but
the package is not there yet, can i help?
tia,
regards

-- 
Andrea Lusuardi  -  uovobw GPG: 313C1073



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Frank Maker <frank.maker@gmail.com>:
Bug#650865; Package wnpp. (Tue, 20 Aug 2013 17:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <yoh@onerussian.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Frank Maker <frank.maker@gmail.com>. (Tue, 20 Aug 2013 17:33:04 GMT) Full text and rfc822 format available.

Message #15 received at 650865@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <yoh@onerussian.com>
To: Andrea Lusuardi <uovobw@gmail.com>
Cc: Frank Maker <frank.maker@gmail.com>, 650865@bugs.debian.org
Subject: please do help with aftp
Date: Tue, 20 Aug 2013 13:30:30 -0400
Unless Frank would object I think it would be ok to take over this ITP
which was open almost 2 years ago and no progress was ever reported.

I would like to see uftp in Debian -- it seems that it is one of the few
open high-throughput solutions we have and it would be nice to
have it available.

-- 
Yaroslav O. Halchenko, Ph.D.
http://neuro.debian.net http://www.pymvpa.org http://www.fail2ban.org
Senior Research Associate,     Psychological and Brain Sciences Dept.
Dartmouth College, 419 Moore Hall, Hinman Box 6207, Hanover, NH 03755
Phone: +1 (603) 646-9834                       Fax: +1 (603) 646-1419
WWW:   http://www.linkedin.com/in/yarik        



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Frank Maker <frank.maker@gmail.com>:
Bug#650865; Package wnpp. (Tue, 20 Aug 2013 17:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Frank Maker <frank.maker@gmail.com>. (Tue, 20 Aug 2013 17:39:09 GMT) Full text and rfc822 format available.

Message #20 received at 650865@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Andrea Lusuardi <uovobw@gmail.com>
Cc: Frank Maker <frank.maker@gmail.com>, 650865@bugs.debian.org
Subject: Re: please do help with aftp
Date: Tue, 20 Aug 2013 13:37:25 -0400
aha -- Frank seems had some initial packaging done 2 years ago

https://github.com/fmaker/uftp.deb
git clone git://github.com/fmaker/uftp.deb.git

NB note that layout is non-standard for usual organization of git repositories
for packages and some unneeded log files were committed, e.g.
debian/uftp.debhelper.log


On Tue, 20 Aug 2013, Yaroslav Halchenko wrote:

> Unless Frank would object I think it would be ok to take over this ITP
> which was open almost 2 years ago and no progress was ever reported.

> I would like to see uftp in Debian -- it seems that it is one of the few
> open high-throughput solutions we have and it would be nice to
> have it available.
-- 
Yaroslav O. Halchenko, Ph.D.
http://neuro.debian.net http://www.pymvpa.org http://www.fail2ban.org
Senior Research Associate,     Psychological and Brain Sciences Dept.
Dartmouth College, 419 Moore Hall, Hinman Box 6207, Hanover, NH 03755
Phone: +1 (603) 646-9834                       Fax: +1 (603) 646-1419
WWW:   http://www.linkedin.com/in/yarik        



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#650865; Package wnpp. (Tue, 20 Aug 2013 17:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Maker <frank.maker@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 20 Aug 2013 17:51:04 GMT) Full text and rfc822 format available.

Message #25 received at 650865@bugs.debian.org (full text, mbox):

From: Frank Maker <frank.maker@gmail.com>
To: Yaroslav Halchenko <debian@onerussian.com>
Cc: Andrea Lusuardi <uovobw@gmail.com>, 650865@bugs.debian.org
Subject: Re: please do help with aftp
Date: Tue, 20 Aug 2013 10:48:33 -0700
[Message part 1 (text/plain, inline)]
Yes I had the package ready to go but no one came forward to help get it in.


On Tue, Aug 20, 2013 at 10:37 AM, Yaroslav Halchenko
<debian@onerussian.com>wrote:

> aha -- Frank seems had some initial packaging done 2 years ago
>
> https://github.com/fmaker/uftp.deb
> git clone git://github.com/fmaker/uftp.deb.git
>
> NB note that layout is non-standard for usual organization of git
> repositories
> for packages and some unneeded log files were committed, e.g.
> debian/uftp.debhelper.log
>
>
> On Tue, 20 Aug 2013, Yaroslav Halchenko wrote:
>
> > Unless Frank would object I think it would be ok to take over this ITP
> > which was open almost 2 years ago and no progress was ever reported.
>
> > I would like to see uftp in Debian -- it seems that it is one of the few
> > open high-throughput solutions we have and it would be nice to
> > have it available.
> --
> Yaroslav O. Halchenko, Ph.D.
> http://neuro.debian.net http://www.pymvpa.org http://www.fail2ban.org
> Senior Research Associate,     Psychological and Brain Sciences Dept.
> Dartmouth College, 419 Moore Hall, Hinman Box 6207, Hanover, NH 03755
> Phone: +1 (603) 646-9834                       Fax: +1 (603) 646-1419
> WWW:   http://www.linkedin.com/in/yarik
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Frank Maker <frank.maker@gmail.com>:
Bug#650865; Package wnpp. (Tue, 20 Aug 2013 17:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Frank Maker <frank.maker@gmail.com>. (Tue, 20 Aug 2013 17:57:04 GMT) Full text and rfc822 format available.

Message #30 received at 650865@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Frank Maker <frank.maker@gmail.com>
Cc: Andrea Lusuardi <uovobw@gmail.com>, 650865@bugs.debian.org
Subject: Re: please do help with aftp
Date: Tue, 20 Aug 2013 13:52:14 -0400

On Tue, 20 Aug 2013, Frank Maker wrote:

>    Yes I had the package ready to go but no one came forward to help get it
>    in.

do you mean to sponsor its upload?

I could do that -- just prep updated version, upload to
mentors.debian.net and point me to that page

Also if you could adjust repository to be a bit more inlined with
something stock git-buildpackage could consume -- that would be great!
We could even host it straight under https://github.com/debian happen
you like the idea and like to stay on github instead of git.debian.org

Cheers,
-- 
Yaroslav O. Halchenko, Ph.D.
http://neuro.debian.net http://www.pymvpa.org http://www.fail2ban.org
Senior Research Associate,     Psychological and Brain Sciences Dept.
Dartmouth College, 419 Moore Hall, Hinman Box 6207, Hanover, NH 03755
Phone: +1 (603) 646-9834                       Fax: +1 (603) 646-1419
WWW:   http://www.linkedin.com/in/yarik        



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:45:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.